# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2019-01-30 04:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Outgoing',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField(auto_now=True)),
            ],
        ),
        migrations.CreateModel(
            name='Phonebook',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('number', models.BigIntegerField()),
            ],
        ),
        migrations.AddField(
            model_name='outgoing',
            name='call',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='agenda.Phonebook'),
        ),
    ]
